@charset "utf-8";
* {
	margin: 0px;
}
img {
	border-style: none;
}
#wrapper #body {
}

#wrapper {
	width: 682px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #body #contentWrap p a #Image4 {
	margin-right: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#wrapper #body #contentWrap p a #Image5 {
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}


#wrapper #header {
	height: 250px;
}
#wrapper #navBar {
	height: 35px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #1c0929;
	font-size: 14px;
	margin-right: auto;
	margin-left: auto;
	width: 404px;
}
#wrapper #body #mainContent {
	background-color: #ece8ee;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #1c0929;
	text-align: justify;
}
#wrapper #body #contentWrap {
    background-repeat: no-repeat;
    background-position: center top;
    background-color: #FFFFFF;
    margin-top: 33px;
}
#wrapper #body #contentWrap p #HairdressingContact {
	margin-right: 1px;
	margin-bottom: 10px;
}
#wrapper #body #contentWrap p #HairdressingOpening {
	margin-left: 1px;
	margin-right: 90px;
	margin-bottom: 10px;
}
#wrapper #body #contentWrap p #MenContact {
	margin-right: 1px;
	margin-bottom: 10px;
}
#wrapper #body #contentWrap p #MenOpening {
	margin-bottom: 10px;
	margin-left: 1px;
}





#footer {
	background-image: url(../images/footer.gif);
	background-repeat: repeat-x;
	background-color: #13001e;
}
#footer #footerContent {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #75647e;
	text-align: center;
	padding-bottom: 20px;
}
a:link {
	color: #75647e;
}
a:visited {
	color: #75647e;
}
a:hover {
	color: #ece8ee;
}
a:active {
	color: #ffffff;
}
#wrapper #body #firstContent {
	text-align: center;
}
#human  {
visibility:hidden;
display:none;
}
#wrapper #body #contentWrap #corona {
	background-color: #000;
	color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.mainTitle {
	font-size: 24px;
	color: #81FF91;
}
.mainBody {
	font-size: 24px;
}
.mainBodySmall {
	font-size: 20px;
}
